gudhi-utils(1)

NAME
gudhi-utils - utilities built with the GUDHI library

SYNOPSIS
gudhi-* [options]

DESCRIPTION
The gudhi-* programs are a collection of utilities built around the GUDHI library for topological data analysis. Each individual one currently lacks a man page, but they will all print informative help texts describing usage if run with no arguments.

ARGUMENTS

options
    The options differ for each individual program. Run them without any arguments to see a help text describing the options.